"mapadmin"
{
	"adminroom"			"1217.849976 -4114.792480 512.031311"
	"stages"
	{
		"0"
		{
			"name"		"STAGE 1 - HYPER SPACE CUBE"
			"triggers"
			{
				"0"		"1"
			}
			"actions"
			{
				"0"		"#55647:Press"
			}
		}
		"1"
		{
			"name"		"STAGE 2 - HARMONIOUS SPATIAL CREATION"
			"triggers"
			{
				"0"		"2"
			}
			"actions"
			{
				"0"		"#55707:Press"
			}
		}
		"2"
		{
			"name"		"STAGE 3 - HEAVENLY SPACED CONTAINMENT"
			"triggers"
			{
				"0"		"3"
			}
			"actions"
			{
				"0"		"#55734:Press"
			}
		}
	}
}